body {
	margin: 0;
	padding: 0;
	background-color: #000000;
	background: url(binding_dark.png) repeat;
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

#wrap {
	width: 100%;
	height: 216px;
	margin: 40px auto 0;
	text-align: center;
}

h1 {
	font-family: "Oleo Script", cursive, sans-serif;
	text-align: center;
	margin: 100px 0 50px;
	font-size: 99px;
	font-weight: bold;
	color: #1BB31B;
	text-shadow: 0 -1px 0 #84CF84, 0 1px 0 #098E09, 0 0 40px rgba(0, 0, 0, 1);
	-webkit-font-smoothing: antialiased;
}

.downloadLink {
	box-sizing: border-box;
	font-size: 24px;
	_font-family: Arial;
	font-family: 'Ubuntu', sans-serif;
	color: white;
	background: #1BB31B;
	padding: 0.45em 0.7em;
	border: none;
	border-radius: 3px;
	box-shadow: 2px 2px 0 #197D19;
	text-shadow: 0 -1px 0 #197D19;
	text-decoration: none;
	cursor: pointer;
}

.downloadLink:active {
	box-shadow: none;
	position: relative;
	top: 1px;
}
